#home {
    width: 1450px;
    margin: 10px auto 0;
}

.detail-box-top {
    height: 50px;
    line-height: 50px;
    /*padding-left: 20px;*/
    border-bottom: 2px solid #ddd;
    margin-bottom: 18px;
    font-size: 18px;
    color: #666;
}

/* 选项卡样式修改 */

.el-tabs--left .el-tabs__header.is-left,
.el-tabs--left .el-tabs__header.is-right,
.el-tabs--left .el-tabs__nav-scroll,
.el-tabs--left .el-tabs__nav-wrap.is-left,
.el-tabs--left .el-tabs__nav-wrap.is-right,
.el-tabs--right .el-tabs__header.is-left,
.el-tabs--right .el-tabs__header.is-right,
.el-tabs--right .el-tabs__nav-scroll,
.el-tabs--right .el-tabs__nav-wrap.is-left,
.el-tabs--right .el-tabs__nav-wrap.is-right {
    height: 60vh;
}

.el-tabs__item {
    color: #000;
    background-color: #efefef;
    font-size: 18px !important;
    text-align: left !important;
}

.el-tabs__item.is-active {
    background: #c6ebff;
    color: #fff;
    width: 200px;
    /* padding: 0px; */
    font-size: 18px;
}

.el-tabs__item {
    padding: 0px 20px;
    height: 60px;
    width: 200px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 60px;
    display: inline-block;
    list-style: none;
    font-size: 14px;
    font-weight: 500;
    color: #303133;
    position: relative;
}

.el-tabs--left .el-tabs__nav-wrap.is-left::after {
    height: 0%;
    width: 0px;
    bottom: none !important;
    top: 0;
}

.el-tabs__active-bar {
    height: 0px !important;
}

/* 标题 */
.situation-title-box {
    background: #fff;
    height: 50px;
    padding: 13px;
}

.situation-title-box p {
    border-bottom: 1px solid rgb(0, 133, 204);
    display: inline-block;
    padding-bottom: 12px;
    color: #0085cc;
    font-size: 18px;
}

.situation-title-box div {
    height: 1px;
    background-color: rgb(221, 221, 221);
    margin-top: -1px;
}

/* 富文本 */
.situation-comny {
    padding: 20px;
    line-height: 32px;
}

.situation-comny .title {
    font-weight: 777;
    font-size: 16px;
}

.situation-comny .title:hover {
    color: #0085cc;
}

.situation-comny .newstime {
    text-align: right;
}

.situation-comny .content {
    text-indent: 2em;
    color: #ccc;
}

